hunspell-en-us_20070829-5_all.deb


Advertisement

Description

hunspell-en-us - English_american dictionary for hunspell

Property Value
Distribution Mint Debian
Repository Mint Upstream amd64
Package name hunspell-en-us
Package version 20070829
Package release 5
Package architecture all
Package type deb
Installed size 725 B
Download size 248.63 KB
Official Mirror packages.linuxmint.com
This is the English_american dictionary for use with the hunspell spellchecker

Alternatives

Package Version Architecture Repository
hunspell-en-us_20070829-5_all.deb 20070829 all Mint Upstream
hunspell-en-us - - -

Requires

Name Value
dictionaries-common >= 0.10

Provides

Name Value
hunspell-dictionary -
hunspell-dictionary-en -

Conflicts

Name Value
firefox << 2.0.0.3-2
iceape-browser << 1.1.1-2
icedove << 2.0.0.0-4
iceweasel << 2.0.0.3-2
libxul0d = 1.8.0.11-3
mozilla-browser << 1.8+1.1.1-2
myspell-en-us -
openoffice.org <= 1.0.3-2
openoffice.org-core << 2.1~m190-1

Obsoletes

Name Value
myspell-en-us -
openoffice.org-spellcheck-en-us -

Download

Type URL
Binary Package hunspell-en-us_20070829-5_all.deb
Source Package hunspell-en-us

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install hunspell-en-us deb package:
    # sudo apt-get install hunspell-en-us

See Also

Package Description
libgnutls-dev_2.12.23-13_amd64.deb GNU TLS library - development files
libgnutls-openssl27_2.12.23-13_amd64.deb GNU TLS library - OpenSSL wrapper
libgnutls-xssl0_3.2.11-2_amd64.deb GNU TLS library - XSSL API runtime library
libgnutls26_2.12.23-13_amd64.deb GNU TLS library - runtime library
libgnutls28-dev_3.2.11-2_amd64.deb GNU TLS library - development files
libgnutls28_3.2.11-2_amd64.deb GNU TLS library - main runtime library
libgnutlsxx27_2.12.23-13_amd64.deb GNU TLS library - C++ runtime library
libgnutlsxx28_3.2.11-2_amd64.deb GNU TLS library - C++ runtime library
libgudev-1.0-0_204-5linuxmint1_amd64.deb GObject-based wrapper library for libudev
libgudev-1.0-dev_204-5linuxmint1_amd64.deb libgudev-1.0 development files
libopus-dev_1.1~beta-3mint1_amd64.deb Opus codec library development files
libopus-doc_1.1~beta-3mint1_all.deb libopus API documentation
libopus0_1.1~beta-3mint1_amd64.deb Opus codec runtime library
libpam-systemd_204-5linuxmint1_amd64.deb system and service manager - PAM module
libssl-dev_1.0.1j-1_amd64.deb Secure Sockets Layer toolkit - development files
Advertisement
Advertisement